
QGIS Application - Feature request #126

When editing polygon or linestring vertex should be visible

2006-05-29 04:29 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Vectors

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10185

Description

When editing polygon or linestring vertex should be visible

History

#1 - 2006-06-06 10:59 PM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

QGIS now displays vertex markers for line and polygon layers. I know the size and shape of the markers should be user configurable, but that's probably

something for 0.9

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
